{
  "verseBefore": "Kơy heq pahnăp xak Kadraq kadih xôq wơơt xok ka tôôy manih, đaji apok xnưk muut klip mơơng hngơy,",
  "verseAfter": "Kơy heq pahnăp kadih Kadraq dơơp jaaq wơơt ka tôôy manih, đaji apok xnưk muut klip mơơng hngơy,",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 2,
  "activeVerse": 6,
  "modifiedTimestamp": "2023-05-29T03:24:58.705Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 2,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_2"
  }
}
